package cli

import (
	"fmt"
	"strings"
)

func GetStringResponse(prompt string) string {
	fmt.Print(prompt + " ")

	var response string
	fmt.Scan(&response)

	return response
}

func GetYesNoResponse(prompt string) bool {
	response := GetStringResponse(prompt)
	return strings.ToUpper(response) == "Y"
}
